[Desktop Entry]
Name=IBus Anthy Setup
Name[fr]=Configuration d’IBus Anthy
Name[ja]=IBus Anthy の設定
Comment=Set up IBus Anthy engine
Comment[fr]=Configuration du moteur IBus Anthy
Comment[ja]=IBus Anthy エンジンの設定
Exec=/usr/local/libexec/ibus-setup-anthy
Icon=ibus-anthy
NoDisplay=true
Type=Application
StartupNotify=true
